» Ubuntu » Пакети

Error

two or more packages specified (dict-xdict precise)